/* SLIDESHOW */


#slideshow {
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
	position: relative;
	height: 360px;
	width: 100%;
}

	#slideshow-nav {
    position: absolute;
    bottom: 0px;
    z-index: 100;
    font-size: 40px;
    padding: 0;
    margin: 0;
    width: 30%;
    text-align: center;
	}
	
	#slideshow-nav a {
    color: #DDDDDD;
    margin: 0 2%;
		outline: none;
		border: none;
	}
	
	#slideshow-nav a:hover {
		border:none;
		outline: none;
	}
	
	
	#slideshow-nav a.activeSlide {
		color: #F58233;
		outline: none;
		border: none;
	}

	.slide img {
		-moz-border-radius-bottomleft: 35px;
		border-bottom-left-radius: 35px;
		-moz-border-radius-topright: 35px;
		border-top-right-radius: 35px;
	}

	.slide .slideshow-text {
		-moz-border-radius-bottomleft: 25px;
		border-bottom-left-radius: 25px;
		width: 670px;
		height: 70px;
		/* background-image: url("images/slideshow-text-bg.png"); */
		background-color: #E5E0DC;
		position:absolute;
	    bottom: -90px;
	    left: 0;
	    padding: 10px 30px 10px;
	}
	
	.slide .slideshow-text h1 {
		font: 300 26px/30px 'Nunito',Helvetica, Arial, sans-serif;
		color: #64584F;
		letter-spacing: -1px;
		text-indent: -1px;
	}
	
	.slide .slideshow-text p {
		font: 14px/18px Helvetica, Arial, sans-serif;
		color: #64584F;
		font-weight: normal;
		padding: 0;
		margin: 0;
		width: 85%;
	}
	
	.slide .slideshow-text a {font: bold 14px/16px Helvetica, Arial, sans-serif;text-decoration: none; color:#64584F;}
	.slide .slideshow-text a:hover {border:none;}

.slide-round {
	height: 360px;
	width: 100%;
	background-size: cover;
}

.column-text {
  float: left;
  width: 30%;
  height: 100%;
  background-color: #FFF;
  position: relative;
}
.column-text h1 {
  color: #F58233;
  font: 600 1.5em/1.25em 'Nunito',Helvetica, Arial, sans-serif;
  margin: 8% 8% 4%;
}
.column-text p {
  color: #666;
  font: 500 0.9em/1.5em Verdana, Arial, sans-serif;
  margin: 4% 8%;
}

.column-image {
  float: right;
  width: 70%;
  height: 360px;
  background-size: cover;
  background-position: center center;
}

.slide-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background-color: rgba(110,25,16,0.65);
}

.slide-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background-color: rgba(110,25,16,0.65);
}

.slide-text h1 {
  font: 300 24px/1.5em 'Nunito',Helvetica, Arial, sans-serif;
  color: #FFF;
  margin: 10px 20px 0;
}

.slide-text p {
  color: #FFF;
  margin: 2px 20px;
  line-height: 1.5em;
}

.slide-text a {
  color: #FFF;
  font-weight: bold;
}

.slide-text a:hover {
  color: #FFF;
}